/* Base Structure */
html {
    background-color: #7fbfff;
    font-family: 'Montserrat', sans-serif;
    height: 100%;
    width: 100%;
}
body {
	background-color: #7fbfff;
	color: #19197f;
    height: 100%;
    overflow-x: hidden;
    width: 100%;
} 
.site {
    min-height: 100%;
	overflow-x: hidden;
	text-transform: uppercase;
	width: 100%;
}

@media (min-width: 1360px) {
	.container{
		max-width: 1280px;
	}
}


/* Header */
.site__header {
	text-align: center;
	padding: 2rem 0;
}
.logo {
	margin-bottom: 1em;
	
}
.logo img {
	width: 17em;
}
@media (min-width: 992px) { 
	.logo {
		text-align: left;
		margin-bottom: 0;
	}
 }
 @media (min-width: 1200px) { 
	.logo img {
		width: 20em;
	}
 }

.title h1 {
	line-height: 1.125;
	font-size: 1.875em;
	margin-bottom: .25rem;
}
.title h2 {
	font-size: 1.25em;
}
.title p {
	font-size: .875em;
	line-height: 1.33;
	margin-bottom: 0;
}
.title a {
	color: #19197f;
}
.title span, .title a {
	text-transform: none;
}

@media (min-width: 992px) { 
	.title h1 {
		font-size: 2em;
	}
	.title h2 {
		font-size: 1.5em;
	}
	.title p {
		font-size: 1em;
	}	
 }
 @media (min-width: 1200px) { 
	.title h1 {
		font-size: 2.5em;
	}
	.title h2 {
		font-size: 1.75em;
	}
 }

/* Content */
.site__content {

}
.panel {
	background-color: #f8f7bf;
	border-radius: 2px;
	border: 1px solid rgba(0,0,0,0.25);
	padding: 1rem;
	width: 100%;
}
.panel h5 {
	text-align: center;
	color: #141466;
}
.panel ul {
	padding-left: 1.5rem;
}

/* Footer */
.site__footer {
	padding: 1rem 0;
	text-align: center;
}
.site__footer p {
	font-size: .875em;
}
.site__footer span {
	text-transform: none;
}
@media (min-width: 992px) { 
	.site__footer p {
		font-size: 1em;
	}	
 }